/*
Theme Name:   IconoHost
Theme URI:    https://iconohost.com/ 
Description:  Tema hijo de GeneratePress para el sitio web IconoHost.
Author:       Coveid Perú
Author URI:   https://iconohost.com/
Template:     generatepress
Version:      1.0.0
*/

body {overflow-x: hidden;}
h1, h2, h3, h4, h5, h6 {letter-spacing: -1px; font-weight: 600;}
.separate-containers .site-main{margin: 0;}
.main-navigation .main-nav ul li a {font-size: 16px; font-weight: 500; padding-left: 12px; padding-right: 12px;}
.padser p{padding-left: 10px; padding-right: 10px;}
.centrar{text-align: center;}
.top-bar{border-bottom: 1px solid #eeeeee;}
.top-bar p{margin-bottom: 0;}
.padid{padding: 0 25px;}
.mbcero{margin-bottom: 0;}
.mtmenos40 {margin-top: -40px;}
.mbmenos20{margin-bottom: -20px;}
.borad{border-radius: 12px;}
.borsom{border-radius: 12px; box-shadow: 0px 7px 30px 0px rgba(0, 0, 0, 0.1);}
.fayu{background-image: url(https://iconohost.com/wp-content/uploads/2025/06/fdo-ayuda.webp);}
.borde{border: 1px solid #ccc;}
.wp-block-latest-posts__post-title{font-size: x-large; font-weight: 600; line-height: 1;}
ol.pqenh{margin-left: 25px;}
.pqenh i, .icorefu span.dashicons{background-color: #1e73be; color: #fff; border-radius: 50%;  width: 60px; height: 60px; font-size: 30px; vertical-align: middle; line-height: 1.95; text-align: center;}
.pqenh li {margin-bottom: 1em;}
.carapri{background-image: url(https://iconohost.com/wp-content/uploads/2025/06/fdo-carapri.webp);background-size: cover;}
.acor{background-color: #fff; padding: 5px 10px; margin-bottom: 10px; border-radius: 5px;}
.acor summary h5 {display: inline-block; cursor: pointer; margin-bottom: 5px;}
.wp-block-rank-math-toc-block{border: 1px solid #ccc;  padding: 15px 15px 0;  margin-bottom: 25px;}
.efdet details{padding: 15px 10px; border: 1px solid #f3f3f3; margin-bottom: 15px; border-radius: 10px; box-shadow: 0 4px 12px rgba(0, 0, 0, .05);}
.popular{padding: 5px 15px;  background-color: #1e73be; color: #fff; font-weight: 600; margin: -7px auto 0; text-align: center; display: block; width: 150px;}
.borpopu{border: 1px solid #1e73be;}
.site-info {border-top: 1px solid #444;}
.tabhost thead{background-color: #f4f6f9;}
.tabhost td .precio{font-size: x-large;}
.tabhost a mark{border-radius: 25px; padding: 3px 10px;}
.wp-block-media-text{margin-bottom: 25px;}
/*-- CSS Landing Page --*/
.page-id-2923 header{display: none;}
.page-id-2923 .site-main{margin: 0;}
@media (min-width: 1140px) {
	.conmar{width: 1120px; margin: 0 auto;}	
}
@media (min-width: 768px) {
	.main-navigation .main-nav ul li a {line-height: 46px;}	
	.carapri{padding-left: 40px; padding-right: 40px;}
	.mtm-50{margin-top: -50px; margin-left: 3%; margin-right: 3%;}
}
@media (max-width: 767px) {
	.entry-header h1, .entry-content h1{text-align: center;}
	:where(.wp-block-columns.has-background) {padding-left: .5em; padding-right: .5em;}		
	.refu{margin-top: 35px;}
	.refu.is-layout-flex > :is(*, div) {margin: 0 20px 30px;}
	.refu:where(.wp-block-columns.is-layout-flex) {gap: 0em;}
}